drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/multidict-6.0.4-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict-6.0.4-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict-6.0.4-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict-6.0.4-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict-6.0.4-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/multidict/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict/__init__.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/multidict/__init__.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/multidict/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict/__pycache__/_abc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict/__pycache__/_compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict/__pycache__/_multidict_base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict/__pycache__/_multidict_py.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict/_abc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict/_compat.py
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/multidict/_multidict.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict/_multidict_base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/multidict/_multidict_py.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/multidict/py.typed
